@media (max-width: 960px) {
  .lpc-features-5__item-title {
    font-style: 38px !important; }

  .lpc-form-5__title, .lpc-text-4__title, .lpc-prods-2__title {
    font-size: 32px !important; }

  .lpc-text-3__text, .lp-button--type-1, .lpc-features-5__item-text, .lpc-form-5__text {
    font-size: 17px !important; } }

@media (max-width: 640px) {
  .lpc-features-5__item-title {
    font-style: 35px !important; }

  .lpc-form-5__title, .lpc-text-4__title, .lpc-prods-2__title {
    font-size: 28px !important; }

  .lpc-text-3__text, .lp-button--type-1, .lpc-features-5__item-text, .lpc-form-5__text {
    font-size: 16px !important; } }
